---@meta posix.sys.time

---@class posix_sys_time*
---@field version string
---@type posix_sys_time*
local M = {}

---@return posix_timeval*? tv
---@return string? errMsg
---@return integer? errno
function M.gettimeofday() end

return M
